using System.Collections;
using System.Collections.Generic;
using UnityEngine.SceneManagement;
using UnityEngine;

public class titulo : MonoBehaviour {

	// Use this for initialization
	void Start () {

	}
	
	// Update is called once per frame
	void Update () {
		
	}

	public void LoadScene(string scene)
	{
		SceneManager.LoadScene (scene);
	}

	public void quit(){
		Application.Quit();
	}

 }